/* CUSTOM CSS */
body {
    background: white none repeat scroll 0 0;
}

/*Changes padding on top and bottom of mp_logo*/
.mp_logo .sparky_logo{
	padding-top: 10px;
	padding-bottom: 10px;
}

/*Changes padding on top and bottom of mp_topmenu*/
.mp_topmenu .cell_pad{
	padding-top: 10px;
	padding-bottom: 10px;
}

/*Increases width of dropdown under service&maintenance*/
.item-148 ul{
	min-width: 180px;
}

/*Sets background image of scrollerrow */
.scrollerrow {
    background: rgba(0, 0, 0, 0) url("../../../images/Banner.jpg") repeat scroll center top / cover;
}
.scrollerrow .container {
    background: transparent none repeat scroll 0 0;
	min-height: 360px;
}

/*Sets max with of team photos*/
.TeamPhotos div p img{
	max-width: 86px;
}

/* Scrollerrow height */
.scrollerrow{
	max-height: 360px;
}

/* Accreditation logo styling */
.customaccreditations > div {
    min-height: 70px;
    width: 11%;
    float: left;
  margin-right: 5px;
}
.customaccreditations img{
    width: auto;
    float: left;
  max-height: 75px;
}
@media screen and (max-width: 1000px){
	.customaccreditations > div {

      min-height: 140px;
      width: 30%;

	}
}

@media screen and (max-width: 800px){
	.mp_topmenu{width: 60px; padding-bottom: 10px;}
}